[MPNP]
TEXT=`%MESSAGE%;STRING;MSM4016`
TOOLTIP=`%MESSAGE%;STRING;MSM3016`
ORDER=1
WEIGHT=120
APPNAME=MPDriver

[MP68]
TEXT=`%MESSAGE%;STRING;MSM4016`
TOOLTIP=`%MESSAGE%;STRING;MSM3016`
ORDER=1
WEIGHT=120
APPNAME=MPDriver

[M68N]
TEXT=`%MESSAGE%;STRING;MSM4016`
TOOLTIP=`%MESSAGE%;STRING;MSM3016`
ORDER=1
WEIGHT=120
APPNAME=MPDriver

[MPP_]
TEXT=`%MESSAGE%;STRING;MSM4016`
TOOLTIP=`%MESSAGE%;STRING;MSM3016`
ORDER=1
WEIGHT=120
APPNAME=MPDriver

[MD__]
TEXT=`%MESSAGE%;STRING;MSM4016`
TOOLTIP=`%MESSAGE%;STRING;MSM3016`
ORDER=1
WEIGHT=120
APPNAME=MPDriver

[wMD_]
TEXT=`%MESSAGE%;STRING;MSM4016`
TOOLTIP=`%MESSAGE%;STRING;MSM3016`
ORDER=1
WEIGHT=120
APPNAME=MPDriver

[PD68]
TEXT=`%MESSAGE%;STRING;MSM4001W`
TOOLTIP=`%MESSAGE%;STRING;MSM3001`
ORDER=1
WEIGHT=120
APPNAME=GDIPrinterDriver

[P68N]
TEXT=`%MESSAGE%;STRING;MSM4001W`
TOOLTIP=`%MESSAGE%;STRING;MSM3001`
ORDER=1
WEIGHT=120
APPNAME=GDIPrinterDriver

[PDP_]
TEXT=`%MESSAGE%;STRING;MSM4001W`
TOOLTIP=`%MESSAGE%;STRING;MSM3001`
ORDER=1
WEIGHT=120
APPNAME=GDIPrinterDriver

[PD6P]
TEXT=`%MESSAGE%;STRING;MSM4001W`
TOOLTIP=`%MESSAGE%;STRING;MSM3001`
ORDER=1
WEIGHT=120
APPNAME=GDIPrinterDriver

[PD__]
TEXT=`%MESSAGE%;STRING;MSM4001W`
TOOLTIP=`%MESSAGE%;STRING;MSM3001`
ORDER=1
WEIGHT=120
APPNAME=MPDriver

[wPD_]
TEXT=`%MESSAGE%;STRING;MSM4001W`
TOOLTIP=`%MESSAGE%;STRING;MSM3001`
ORDER=1
WEIGHT=120
APPNAME=MPDriver

[SC68]
TEXT=`%MESSAGE%;STRING;MSM4028`
TOOLTIP=`%MESSAGE%;STRING;MSM3028`
ORDER=1
WEIGHT=120
APPNAME=ScannerDriver

[EMNL]
TEXT=`%MESSAGE%;STRING;MSM4002`
TOOLTIP=`%MESSAGE%;STRING;MSM3043`
ORDER=2
WEIGHT=120
APPNAME=OnScreenManual

[EM2_]
TEXT=`%MESSAGE%;STRING;MSM4002`
TOOLTIP=`%MESSAGE%;STRING;MSM3043`
ORDER=2
WEIGHT=1
APPNAME=OnScreenManual2

[MYPR]
TEXT=`%MESSAGE%;STRING;MSM4021`
TOOLTIP=`%MESSAGE%;STRING;MSM3013`
ORDER=3
WEIGHT=120
APPNAME=MyPrinter

[SDU_]
TEXT=`%MESSAGE%;STRING;MSM4045`
TOOLTIP=`%MESSAGE%;STRING;MSM3045`
ORDER=4
WEIGHT=120
APPNAME=DialUtility

[MIG_]
TEXT=`%MESSAGE%;STRING;MSM4048`
RUBI=`%MESSAGE%;STRING;MSM4148`
TOOLTIP=`%MESSAGE%;STRING;MSM3048`
ORDER=5
WEIGHT=120
APPNAME=MyImageGarden

[EPD_]
TEXT=`%MESSAGE%;STRING;MSM4064`
TOOLTIP=`%MESSAGE%;STRING;MSM3063`
ORDER=6
WEIGHT=120
APPNAME=EPPEditor

[QM__]
TEXT=`%MESSAGE%;STRING;MSM4050`
RUBI=`%MESSAGE%;STRING;MSM4150`
TOOLTIP=`%MESSAGE%;STRING;MSM3050`
ORDER=7
WEIGHT=120
APPNAME=QuickMenu

[SOP_]
TEXT=`%MESSAGE%;STRING;MSM4053`
TOOLTIP=`%MESSAGE%;STRING;MSM3053`
ORDER=8
WEIGHT=120
APPNAME=QuickUtilityToolbox

[PSP_]
TEXT=`%MESSAGE%;STRING;MSM4049`
RUBI=`%MESSAGE%;STRING;MSM4149`
TOOLTIP=`%MESSAGE%;STRING;MSM3049`
ORDER=9
WEIGHT=120
APPNAME=PrintStudioPro

[NDSU]
TEXT=`%MESSAGE%;STRING;MSM4056`
TOOLTIP=`%MESSAGE%;STRING;MSM3056`
ORDER=10
WEIGHT=120
APPNAME=IJNDeviceSetupUtility

[EWDL]
TEXT=`%MESSAGE%;STRING;MSM4044`
RUBI=`%MESSAGE%;STRING;MSM4144`
TOOLTIP=`%MESSAGE%;STRING;MSM3044`
ORDER=14
WEIGHT=120
APPNAME=EWPEX

[FLP_]
TEXT=`%MESSAGE%;STRING;MSM4063`
TOOLTIP=`%MESSAGE%;STRING;MSM3062`
ORDER=15
WEIGHT=120
APPNAME=FreeLayoutplus

[PINO]
TEXT=`%MESSAGE%;STRING;MSM4059`
TOOLTIP=`%MESSAGE%;STRING;MSM3059`
ORDER=16
WEIGHT=120
APPNAME=OfficePlugIn

[XPP_]
TEXT=`%MESSAGE%;STRING;MSM4027`
TOOLTIP=`%MESSAGE%;STRING;MSM3027`
ORDER=18
WEIGHT=120
APPNAME=XPSDriver

[XP68]
TEXT=`%MESSAGE%;STRING;MSM4027`
TOOLTIP=`%MESSAGE%;STRING;MSM3027`
ORDER=18
WEIGHT=120
APPNAME=XPSDriver

[wPDX]
TEXT=`%MESSAGE%;STRING;MSM4027`
TOOLTIP=`%MESSAGE%;STRING;MSM3027`
ORDER=18
WEIGHT=120
APPNAME=XPSDriver

[XD__]
TEXT=`%MESSAGE%;STRING;MSM4027`
TOOLTIP=`%MESSAGE%;STRING;MSM3027`
ORDER=18
WEIGHT=120
APPNAME=XPSDriver

[OCRD]
TEXT=`%MESSAGE%;STRING;MSM4054`
TOOLTIP=`%MESSAGE%;STRING;MSM3054`
ORDER=19
WEIGHT=40
APPNAME=OCRDictionary

[PJS_]
TEXT=`%MESSAGE%;STRING;MSM4065`
TOOLTIP=`%MESSAGE%;STRING;MSM3064`
ORDER=20
WEIGHT=120
APPNAME=PhotoJewelS

[HAE_]
TEXT=`%MESSAGE%;STRING;MSM4067`
TOOLTIP=`%MESSAGE%;STRING;MSM3066`
ORDER=20
WEIGHT=120
APPNAME=hdAlbumEZ
